PreprocessorDefinitions=
Techniques=AmbientLight,LumaSharpen,Tint,SMAA
TechniqueSorting=AmbientLight,BloomAndLensFlares,HDR,LumaSharpen,PPFXBloom,PPFXSSDO,ChromaticAberration,Tint,SMAA,MXAO

[AmbientLight.fx]
alAdapt=0.547000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=0.770000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=4.720000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=82.609001
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=0
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_SSDO.fx]
pSSDOAmount=0.690000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=1.000000
pSSDOBounceSaturation=0.100000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=0.622000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[Sepia.fx]
Strength=0.240000
Tint=0.823529,0.536434,0.448097

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

